@charset "utf-8";
/* CSS Document */

/* For subpages with short titles */

@media screen and (max-width: 900px) {
	.menu a:not(.active) {display: none;}
	.menu a.icon {
		float: right;
		display: block;
	}
}

@media screen and (max-width: 900px) {
	.menu.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.menu.responsive a {
	float: none;
	display: block;
	text-align: left;
	}
}